# Uses of Interface
org.eclipse.birt.chart.model.type.DifferenceSeries

Packages that use DifferenceSeries
Package
Description
org.eclipse.birt.chart.model.type
Contains a default out-of-the-box set of series type interfaces that are associated with all charts.
org.eclipse.birt.chart.model.type.impl
Contains a default out-of-the-box set of series type core implementation classes that are associated with all charts.

## Uses of DifferenceSeries in org.eclipse.birt.chart.model.type

Methods in org.eclipse.birt.chart.model.type that return DifferenceSeries
Modifier and Type
Method
Description
`DifferenceSeries`
DifferenceSeries.`copyInstance()`
A convenient method to get an instance copy.
`DifferenceSeries`
TypeFactory.`createDifferenceSeries()`
Returns a new object of class 'Difference Series'.

## Uses of DifferenceSeries in org.eclipse.birt.chart.model.type.impl

Classes in org.eclipse.birt.chart.model.type.impl that implement DifferenceSeries
Modifier and Type
Class
Description
`class`
`DifferenceSeriesImpl`
An implementation of the model object 'Difference Series'.
Methods in org.eclipse.birt.chart.model.type.impl that return DifferenceSeries
Modifier and Type
Method
Description
`DifferenceSeries`
DifferenceSeriesImpl.`copyInstance()`
`DifferenceSeries`
TypeFactoryImpl.`createDifferenceSeries()`